Kaip įdiegti VLC 3.0 „Ubuntu 16.04“

VLC 3.0Nesvarbu, kokia operacinė sistema yra: aš visada su ja susiduriu vlc grotuvas įdiegta sistemoje. Priežastis labai paprasta: nors turiu pripažinti, kad kai kuriems failams su .mkv plėtiniu nesiseka ir man nepatinka jo sąsaja (tai, ką galima lengvai modifikuoti), ji taip pat beveik visada atkuria failą Aš bandau žaisti. Kitaip tariant, tai yra visapusiškas būdas, leidžiantis man groti įvairius vaizdo ir garso failus.

Šiuo metu versiją galima rasti oficialiose „Windows“ saugyklose Ubuntu 16.04 Tai VLC 2.2.2-5, bet VLC 3.0.0 jau yra testuojamas. Šiame straipsnyje mes parodysime, kaip įdiegti kitą VLC versiją, tačiau nepamirškime, kad diegdami programinę įrangą bandymo etape labiau tikėtina, kad mes patirsime netikėtų problemų, tokių kaip avarijos, netikėti uždarymai ar negalėjimas žaisti konkretus failas.

Diegiama VLC 3.0.0

Kadangi man patogu naudotis programine įranga, turiu pripažinti, kad idėja pridėti saugyklą, kad būtų galima įdiegti programinę įrangą, kuri bus įkelta į oficialias saugyklas, manęs greitai netraukia. Bet kadangi žinau, kad ne visi jūs galvojate kaip aš ir kad yra žmonių, kurie mėgsta išbandyti tokio tipo preliminarias versijas, pasidalinsiu su jumis, kaip įdiegti kitą garsaus grotuvo versiją.

  1. Kaip jau minėjau anksčiau, turėsime pridėti bandomųjų versijų saugyklą. Norėdami tai padaryti, tiesiog atidarykite terminalą ir parašykite:
sudo add-apt-repository ppa:videolan/master-daily
  1. Tada atnaujiname saugyklas įvesdami šią komandą:
sudo apt update
  1. Ir galiausiai, mes įdiegiame VLC su šia komanda
sudo apt install vlc

Tuo atveju, jei mes jau turėsime jį įdiegę, turėsime tik tai padaryti atnaujinti mūsų operacinę sistemą kad atsirastų nauji paketai ir juos įdiegtų.

Žinoma, didelių pokyčių nesitikėkite. Dauguma naujų funkcijų, kurias bus įtraukta naujoji versija, yra maži pataisymai, bet bet koks nedidelis pakeitimas tampa svarbus, jei jis pašalina klaidą, kurią patiriame iš pirmo asmens. Ar jau išbandėte? Kaip apie?


Straipsnio turinys atitinka mūsų principus redakcijos etika. Norėdami pranešti apie klaidą, spustelėkite čia.

14 komentarai, palikite savo

Palikite komentarą

Jūsų elektroninio pašto adresas nebus skelbiamas. Privalomi laukai yra pažymėti *

*

*

  1. Atsakingas už duomenis: Miguel Ángel Gatón
  2. Duomenų paskirtis: kontroliuoti šlamštą, komentarų valdymą.
  3. Įteisinimas: jūsų sutikimas
  4. Duomenų perdavimas: Duomenys nebus perduoti trečiosioms šalims, išskyrus teisinius įsipareigojimus.
  5. Duomenų saugojimas: „Occentus Networks“ (ES) talpinama duomenų bazė
  6. Teisės: bet kuriuo metu galite apriboti, atkurti ir ištrinti savo informaciją.

  1.   Luisas Ramirezas sakė

    Sveikas drauge, gal galėtumėte man padėti, manau, kad mano kompiuteris nesuderinamas su „Ubuntu“. : /

    1.    Ali niak sakė

      Kokius komponentus jis turi?

    2.    Luisas Ramirezas sakė

      tai hp paviljonas 15-ab111la amd-a10.

    3.    Luisas Ramirezas sakė

      Problema ta, kai aš įjungiu bandymo režimą, jis veikia gerai ir viskas, išskyrus minutę (beveik tiksli, kai įkeliama darbalaukis), tada jis išsijungia

  2.   luis sakė

    Sveikas drauge, man kyla problemų diegiant „Ubuntu“ savo kompiuteryje. Pakomentavau jums kitame įraše, tačiau negavau atsakymo. XD

    Studijuoju kompiuterines sistemas ir pasirodo, kad man reikia galingo kompiuterio, ir gerai ... turėjau galimybę palyginti save su vidutinio galingumo nešiojamuoju kompiuteriu, tai yra „HP Pavillion 15 ab111la“ su AMD A-10 ... na taip yra vidutiniškai gerą kompiuterį, pasirinkau jį, nes jis atitiko mokykloje man reikalingus reikalavimus ir tai, ko aš norėjau, tai buvo įdiegti „Ubuntu“.
    Prieš perkant paklausiau, ar jis suderinamas su „Ubuntu“, ir jie atsakė, kad taip, bet kai norėjau jį įdiegti, mašina vėl paleista, bandymo režimu ji veikia gerai (minutę, tada ji išsijungia).
    „Ubuntu“ yra viena iš priežasčių, kodėl pasirinkau tą mašiną, ir kadangi įsigysiu kitą mašiną, manau, kad tai nebus įmanoma.
    Bet koks patarimas, kad būtų galima jį įdiegti, haa ... Kompiuteryje yra „Windows 10“ iš dėžutės (man nepatinka „xD“).

    1.    Paulius Aparicio sakė

      Labas Luisas. Ar jis turi būti standartinis „Ubuntu“, ar galite išbandyti bet kurį iš jo oficialių skonių? Normaliam kompiuteriui pirmiausia išbandyčiau „Ubuntu MATE“. Nors tai beveik tas pats, kas standartinėje versijoje, nedideli pakeitimai gali jums pasitarnauti.

      Paprastai naujausia versija būtų labiau suderinama nei ankstesnės, tačiau taip pat galite išbandyti ankstesnę versiją, kad sužinotumėte, kas vyksta. Ankstesnė LTS (vis dar palaikoma) yra 14.04.4.

      Pasisveikinimas.

    2.    vokiečių sakė

      Sveiki. Luisai, rekomenduoju naudoti 14.04.4. Tai labiau suderinama. 16.04 atneša daug klaidų. Aš įdiegiau 16.04 ir man davė klaidą. Nesupratau, kodėl, nes atsisiunčiau jį iš paties „Ubuntu“ puslapio. Tada atsisiųskite 14.04.4 versiją. Ir iki šiol tai man gerai pasiteisino.

  3.   Vinesco sakė

    Labas

    o jei norėtume grįžti į „ubuntu“ programinės įrangos centrą?

    Ačiū

  4.   Alfonso Davila sakė

    Aš įdiegiau jį su „snap“ paketu ir pagal numatytuosius nustatymus jis buvo 3.0

  5.   333 sakė

    pagalba turiu problemu, ji neleis man jos diegti (3.0.0 ~~ git20160525 + r64784 + 62 ~ ubuntu16.10.1)

  6.   carlos sakė

    Sveiki, labai ačiū iš anksto už šį tinklaraštį. Aš naudoju „ubuntu“ su „kubuntu“ ilgą laiką. Bet kadangi aš atnaujinu „ubuntu“ į 16.04, jokiu būdu negalima paleisti „vlc“. Aš teisingai atlieku visus veiksmus be klaidos. Įdiegus, vlc neprasidės. Aš taip pat niekada neturėjau problemų su savo aparatine įranga. net ir išbandė kelias saugyklas, ir problema tęsiasi. ačiū nuo dabar.

  7.   Oskaras sakė

    Sveiki visi, ypač Luisas, tai neturi nieko bendro su tuo, kad kompiuteris yra HP, aš įdiegiau „Ubuntu“ į „HP Pavilion“ su A6 procesoriumi ir man labai gerai sekasi, manau, kad užuot diegę testus, eikite tiesiai į įprastą diegimą, padarykite skaidinius ir bandykite dar kartą.

  8.   FER sakė

    Turiu ginkluotą veidrodį, kad likusios mašinos galėtų atnaujinti ir iš ten paimti programinę įrangą nebeužsukdamos į internetą. Sudėjau jį su saugyklomis, nurodytomis „ubuntu 18.04 source.list“. Man nutiko taip, kad kai norėjau įdiegti „vlc“, man pasakė, kad programos nėra. Tai gali atsitikti? Aš neįtraukiau atitinkamos saugyklos?
    Tai yra atpirkimų sąrašas:
    deb http://archive.ubuntu.com/ubuntu bioninis pagrindinis ribotas
    deb http://archive.ubuntu.com/ubuntu bioninių atnaujinimų pagrindinis apribotas
    deb http://archive.ubuntu.com/ubuntu bioninė visata
    deb http://archive.ubuntu.com/ubuntu bioninių atnaujinimų visata
    deb http://archive.ubuntu.com/ubuntu bioninė multiversa
    deb http://archive.ubuntu.com/ubuntu bioninis-atnaujina multiverse
    deb http://archive.ubuntu.com/ubuntu bioniniai-backports pagrindiniai ribotos visatos multiversa
    deb http://archive.ubuntu.com/ubuntu bioninio saugumo pagrindinis apribotas
    deb http://archive.ubuntu.com/ubuntu bioninio saugumo visata
    deb http://archive.ubuntu.com/ubuntu bioninio saugumo multiversa
    deb http://archive.canonical.com/ubuntu bioninis partneris

    Aš paaiškinu, kad naudodamas „apt-mirror“ programą ir konfigūruodamas failą „mirror.list“, aš atsisiunčiu tik „amd64“ architektūros paketus.

    Nemėgstu apeiti privačių saugyklų, esančių už oficialių, saugyklų, todėl norėčiau išspręsti šią problemą.

    Sveikinimai ir padėkos

  9.   Jose Sanchezas del RIo sakė

    Jose Sanchez del rio BUVO ČIA. !!!